{
	"tabs": [
		{
			"account_type": 100,
			"funcid": "0",
			"isdefault": true,
			"position_index": 0,
			"title": "普通交易",
			"visable": "1"
		},
		{
			"account_type": 200,
			"funcid": "1",
			"isdefault": true,
			"position_index": 1,
			"title": "信用交易",
			"visable": "1"
		},
		{
			"account_type": 300,
			"funcid": "2",
			"isdefault": true,
			"position_index": 2,
			"title": "港股通",
			"visable": "1"
		},
		{
			"account_type": 300,
			"funcid": "3",
			"isdefault": false,
			"position_index": 3,
			"title": "理财",
			"visable": "1"
		},
		{
			"account_type": 300,
			"funcid": "5",
			"isdefault": true,
			"position_index": 5,
			"title": "转账",
			"visable": "1"
		},
		{
			"funcid": "6",
			"title": "券源通",
			"position_index": 6,
			"isdefault": false,
			"account_type": 200,
			"visable": "1"
		},
		{
			"account_type": 100,
			"funcid": "7",
			"isdefault": false,
			"position_index": 7,
			"title": "设置",
			"visable": "1"
		},
		{
			"funcid": "1000",
			"title": "切换回老版",
			"position_index": 1000,
			"isdefault": false,
			"account_type": 100,
			"visable": "1"
		}
	],
		"转账": [
		{
			"children": null,
			"client": {
				"object": "widget",
				"module": "stock",
				"type": "yzzz"
			},
			"lts_client": {
				"object": "widget",
				"module": "stock_lts",
				"type": "yzzz"
			},
			"title": "普通银证转账",
			"type": "clearchange",
			"visable": "1"
		},
		{
			"client": {
				"object": "widget",
				"module": "stock",
				"type": "yzzzcx"
			},
			"lts_client": {
				"object": "widget",
				"module": "stock_lts",
				"type": "yzzzcx"
			},
			"title": "普通转账查询",
			"type": "clearchange",
			"visable": "1"
		},
		{
			"children": null,
			"client": {
				"module": "credit",
				"object": "widget",
				"type": "bank_transfer"
			},
			"isdefault": false,
			"lts_client": {
				"module": "credit_lts",
				"object": "widget",
				"type": "bank_transfer"
			},
			"title": "信用银证转账",
			"type": "clearchange",
			"visable": "1"
		},
		{
			"children": null,
			"client": {
				"module": "credit",
				"object": "widget",
				"type": "bank_transfer_query"
			},
			"isdefault": false,
			"lts_client": {
				"module": "credit_lts",
				"object": "widget",
				"type": "bank_transfer_query"
			},
			"title": "信用转账查询",
			"type": "clearchange",
			"visable": "1"
		},
		{
			"children": null,
			"client": {				
				"id": "zjnz",
				"load": false,
				"module": "fqlhost",
				"object": "widget",
				"type": "fqlapp"
			},
			"title": "资金内转"
		}
	],		
    "信用交易": [
        {
            "children": null,
            "client": {
                "module": "credit",
                "object": "widget",
                "type": "buy"
            },
            "isdefault": true,
            "lts_client": {
                "module": "credit_lts",
                "object": "widget",
                "type": "buy"
            },
            "title": "普通买入",
            "type": "tradechange",
            "visable": "1"
        },
        {
            "children": null,
            "client": {
                "module": "credit",
                "object": "widget",
                "type": "sell"
            },
            "isdefault": true,
            "lts_client": {
                "module": "credit_lts",
                "object": "widget",
                "type": "sell"
            },
            "title": "普通卖出",
            "type": "tradechange",
            "visable": "1"
        },
        {
            "children": null,
            "client": {
                "module": "credit",
                "object": "widget",
                "type": "cancel"
            },
            "isdefault": true,
            "lts_client": {
                "module": "credit_lts",
                "object": "widget",
                "type": "cancel"
            },
            "title": "撤单",
            "type": "tradechange",
            "visable": "1"
        },
        {
            "children": [
                {
                    "children": null,
                    "client": {
                        "module": "credit",
                        "object": "widget",
                        "type": "margin_buy"
                    },
                    "lts_client": {
                        "module": "credit_lts",
                        "object": "widget",
                        "type": "margin_buy"
                    },
                    "title": "融资买入",
                    "type": "tradechange"
                },
                {
                    "children": null,
                    "client": {
                        "module": "credit",
                        "object": "widget",
                        "type": "sell_sec_repayment"
                    },
                    "lts_client": {
                        "module": "credit_lts",
                        "object": "widget",
                        "type": "sell_sec_repayment"
                    },					
                    "title": "卖券还款",
                    "type": "tradechange"
                },
                {
                    "children": null,
                    "client": {
                        "module": "credit",
                        "object": "widget",
                        "type": "cash_repayment"
                    },
                    "lts_client": {
                        "module": "credit_lts",
                        "object": "widget",
                        "type": "cash_repayment"
                    },
                    "title": "直接还款",
                    "type": "tradechange"
                }
            ],
            "client": null,
            "isdefault": true,
            "title": "融资交易",
            "visable": "1"
        },
        {
            "children": [
                {
                    "children": null,
                    "client": {
                        "module": "credit",
                        "object": "widget",
                        "type": "short_sell"
                    },
                    "lts_client": {
                        "module": "credit_lts",
                        "object": "widget",
                        "type": "short_sell"
                    },
                    "title": "融券卖出",
                    "type": "tradechange"
                },
                {
                    "children": null,
                    "client": {
                        "module": "credit",
                        "object": "widget",
                        "type": "buy_sec_repayment"
                    },
                    "lts_client": {
                        "module": "credit_lts",
                        "object": "widget",
                        "type": "buy_sec_repayment"
                    },
                    "title": "买券还券",
                    "type": "tradechange"
                },
                {
                    "children": null,
                    "client": {
                        "module": "credit",
                        "object": "widget",
                        "type": "sec_repayment"
                    },
                    "lts_client": {
                        "module": "credit_lts",
                        "object": "widget",
                        "type": "sec_repayment"
                    },
                    "title": "现券还券",
                    "type": "tradechange"
                },
                {
                    "children": null,
                    "client": {
                        "module": "credit",
                        "object": "widget",
                        "type": "interest_repayment"
                    },
                    "lts_client": {
                        "module": "credit_lts",
                        "object": "widget",
                        "type": "interest_repayment"
                    },
                    "title": "息费还款",
                    "type": "tradechange"
                }
            ],
            "client": null,
            "isdefault": true,
            "title": "融券交易",
            "visable": "1"
        },
        {
            "children": [
                {
                    "children": null,
                    "client": {
                        "module": "credit",
                        "object": "widget",
                        "type": "new_stock"
                    },
                    "lts_client": {
                        "module": "credit_lts",
                        "object": "widget",
                        "type": "new_stock"
                    },
                    "title": "今日申购",
                    "type": "clearchange"
                },
				{
                    "children": null,
                    "client": {
                        "module": "credit",
                        "object": "widget",
                        "type": "xgsgcx"
                    },
                    "lts_client": {
                        "module": "credit_lts",
                        "object": "widget",
                        "type": "xgsgcx"
                    },
                    "title": "新股申购查询",
                    "type": "clearchange"
                }
            ],
            "client": null,
            "isdefault": true,
            "title": "新股申购",
            "visable": "1"
        },
        {
            "children": [
                {
                    "children": null,
                    "client": {
                        "module": "credit",
                        "object": "widget",
                        "type": "query_fund_stock"
                    },
                    "lts_client": {
                        "module": "credit_lts",
                        "object": "widget",
                        "type": "query_fund_stock"
                    },
                    "title": "资金股票",
                    "type": "tradechange"
                },
                {
                    "children": null,
                    "client": {
                        "module": "credit",
                        "object": "widget",
                        "type": "query_entrust"
                    },
                    "lts_client": {
                        "module": "credit_lts",
                        "object": "widget",
                        "type": "query_entrust"
                    },
                    "title": "当日委托",
                    "type": "tradechange"
                },
                {
                    "children": null,
                    "client": {
                        "module": "credit",
                        "object": "widget",
                        "type": "query_deal"
                    },
                    "lts_client": {
                        "module": "credit_lts",
                        "object": "widget",
                        "type": "query_deal"
                    },
                    "title": "当日成交",
                    "type": "tradechange"
                },
				{
	    	        "title":"当日成交汇总",
	    	        "client": {
						"object":"widget",
						"module":"credit",
						"type":"trade_summary"
					},
					"lts_client": {
						"object":"widget",
						"module":"credit_lts",
						"type":"trade_summary"
					},
					"type":"tradechange",
	    	        "children":null
	            },
                {
                    "children": null,
                    "client": {
                        "module": "credit",
                        "object": "widget",
                        "type": "credit_todate"
                    },
                    "lts_client": {
                        "module": "credit_lts",
                        "object": "widget",
                        "type": "credit_todate"
                    },
                    "title": "预到期合约展期",
                    "type": "tradechange"
                },
                {
                    "children": null,
                    "client": {
                        "module": "credit",
                        "object": "widget",
                        "type": "extend_result"
                    },
                    "lts_client": {
                        "module": "credit_lts",
                        "object": "widget",
                        "type": "extend_result"
                    },
                    "title": "合约展期结果",
                    "type": "tradechange"
                },
                {
                    "children": null,
                    "client": {
                        "module": "credit",
                        "object": "widget",
                        "type": "query_capital_detail"
                    },
                    "lts_client": {
                        "module": "credit_lts",
                        "object": "widget",
                        "type": "query_capital_detail"
                    },
                    "title": "当日资金流水",
                    "type": "tradechange"
                },
                {
                    "children": null,
                    "client": {
                        "module": "credit",
                        "object": "widget",
                        "type": "query_debt_detail"
                    },
                    "lts_client": {
                        "module": "credit_lts",
                        "object": "widget",
                        "type": "query_debt_detail"
                    },
                    "title": "当日负债流水",
                    "type": "tradechange"
                },
                {
                    "children": null,
                    "client": {
                        "module": "credit",
                        "object": "widget",
                        "type": "query_margin_trading"
                    },
                    "lts_client": {
                        "module": "credit_lts",
                        "object": "widget",
                        "type": "query_margin_trading"
                    },
                    "title": "融资情况",
                    "type": "tradechange"
                },
                {
                    "children": null,
                    "client": {
                        "module": "credit",
                        "object": "widget",
                        "type": "query_short_selling"
                    },
                    "lts_client": {
                        "module": "credit_lts",
                        "object": "widget",
                        "type": "query_short_selling"
                    },
                    "title": "融券情况",
                    "type": "tradechange"
                },
                {
                    "children": null,
                    "client": {
                        "module": "credit",
                        "object": "widget",
                        "type": "query_margin_val"
                    },
                    "lts_client": {
                        "module": "credit_lts",
                        "object": "widget",
                        "type": "query_margin_val"
                    },
                    "title": "保证金查询",
                    "type": "tradechange"
                },
                {
                    "children": null,
                    "client": {
                        "module": "credit",
                        "object": "widget",
                        "type": "query_underlying_security"
                    },
                    "lts_client": {
                        "module": "credit_lts",
                        "object": "widget",
                        "type": "query_underlying_security"
                    },
                    "title": "标的证券",
                    "type": "tradechange"
                },
                {
                    "children": null,
                    "client": {
                        "module": "credit",
                        "object": "widget",
                        "type": "query_backed_security"
                    },
                    "lts_client": {
                        "module": "credit_lts",
                        "object": "widget",
                        "type": "query_backed_security"
                    },
                    "title": "担保证券",
                    "type": "tradechange"
                },
                {
                    "children": null,
                    "client": {
                        "module": "credit",
                        "object": "widget",
                        "type": "query_asset_liability"
                    },
                    "lts_client": {
                        "module": "credit_lts",
                        "object": "widget",
                        "type": "query_asset_liability"
                    },
                    "title": "资产负债",
                    "type": "tradechange"
                },
                {
                    "children": null,
                    "client": {
                        "module": "credit",
                        "object": "widget",
                        "type": "query_contract"
                    },
                    "lts_client": {
                        "module": "credit_lts",
                        "object": "widget",
                        "type": "query_contract"
                    },
                    "title": "合同查询",
                    "type": "tradechange"
                },
                {
                    "children": null,
                    "client": {
                        "object": "widget",
                        "module": "fqlhost",
                        "type": "fqlapp",
                        "fqlurl":"rzrq/concentration/concentration.html",
                        "load": false
                    },
                    "lts_client":{
                        "object": "widget",
                        "module": "fqlhost",
                        "type": "fqlapp",
                        "fqlurl":"ltsrzrq/concentration/concentration.html",
                        "load": false
                    },
					"module_menu":"credit",
                    "title": "风险指标查询",
                    "type": "tradechange"
                }
            ],
            "client": null,
            "isdefault": true,
            "title": "当日查询",
            "visable": "1"
        },
        {
            "children": [
                {
                    "children": null,
                    "client": {
                        "module": "credit",
                        "object": "widget",
                        "type": "query_history_deal"
                    },
                    "lts_client": {
                        "module": "credit_lts",
                        "object": "widget",
                        "type": "query_history_deal"
                    },
                    "title": "历史成交查询",
                    "type": "clearchange"
                },
                {
                    "children": null,
                    "client": {
                        "module": "credit",
                        "object": "widget",
                        "type": "query_history_entrust"
                    },
                    "lts_client": {
                        "module": "credit_lts",
                        "object": "widget",
                        "type": "query_history_entrust"
                    },
                    "title": "历史委托",
                    "type": "clearchange"
                },
                {
                    "children": null,
                    "client": {
                        "module": "credit",
                        "object": "widget",
                        "type": "query_delievery"
                    },
                    "lts_client": {
                        "module": "credit_lts",
                        "object": "widget",
                        "type": "query_delievery"
                    },
                    "title": "交割单查询",
                    "type": "clearchange"
                },
                {
                    "children": null,
                    "client": {
                        "module": "credit",
                        "object": "widget",
                        "type": "query_account_statment"
                    },
                    "lts_client": {
                        "module": "credit_lts",
                        "object": "widget",
                        "type": "query_account_statment"
                    },
                    "title": "对账单查询",
                    "type": "clearchange"
                }
            ],
            "client": null,
            "isdefault": true,
            "title": "历史查询",
            "visable": "1"
        },
        {
            "children": [
                {
                    "children": null,
                    "client": {
                        "module": "credit",
                        "object": "widget",
                        "type": "batch_buy"
                    },
                    "lts_client": {
                        "module": "credit_lts",
                        "object": "widget",
                        "type": "batch_buy"
                    },
                    "title": "大单普通买入",
                    "type": "tradechange"
                },
                {
                    "children": null,
                    "client": {
                        "module": "credit",
                        "object": "widget",
                        "type": "batch_margin_buy"
                    },
                    "lts_client": {
                        "module": "credit_lts",
                        "object": "widget",
                        "type": "batch_margin_buy"
                    },
                    "title": "大单融资买入",
                    "type": "tradechange"
                },
                {
                    "children": null,
                    "client": {
                        "module": "credit",
                        "object": "widget",
                        "type": "batch_buy_sec_repayment"
                    },
                    "lts_client": {
                        "module": "credit_lts",
                        "object": "widget",
                        "type": "batch_buy_sec_repayment"
                    },
                    "title": "大单买券还券",
                    "type": "tradechange"
                },
                {
                    "children": null,
                    "client": {
                        "module": "credit",
                        "object": "widget",
                        "type": "batch_sell"
                    },
                    "lts_client": {
                        "module": "credit_lts",
                        "object": "widget",
                        "type": "batch_sell"
                    },
                    "title": "大单普通卖出",
                    "type": "tradechange"
                },
                {
                    "children": null,
                    "client": {
                        "module": "credit",
                        "object": "widget",
                        "type": "batch_short_sell"
                    },
                    "lts_client": {
                        "module": "credit_lts",
                        "object": "widget",
                        "type": "batch_short_sell"
                    },
                    "title": "大单融券卖出",
                    "type": "tradechange"
                },
                {
                    "children": null,
                    "client": {
                        "module": "credit",
                        "object": "widget",
                        "type": "batch_selling_to_repayment"
                    },
                    "lts_client": {
                        "module": "credit_lts",
                        "object": "widget",
                        "type": "batch_selling_to_repayment"
                    },
                    "title": "大单卖券还款",
                    "type": "tradechange"
                }
            ],
            "client": null,
            "isdefault": true,
            "title": "大单委托",
            "visable": "1"
        },
        {
            "children": [
                {
                    "children": null,
                    "client": {
                        "module": "credit",
                        "object": "widget",
                        "type": "collateral_to_regular"
                    },
                    "lts_client": {
                        "module": "credit_lts",
                        "object": "widget",
                        "type": "collateral_to_regular"
                    },
                    "title": "担保品转普通",
                    "type": "tradechange"
                },
                {
                    "children": null,
                    "client": {
                        "module": "credit",
                        "object": "widget",
                        "type": "collateral_to_credit"
                    },
                    "lts_client": {
                        "module": "credit_lts",
                        "object": "widget",
                        "type": "collateral_to_credit"
                    },
                    "title": "担保品转信用",
                    "type": "tradechange"
                }
            ],
            "client": null,
            "isdefault": true,
            "title": "担保品划转",
            "visable": "1"
        },
        {
            "children": null,
            "isdefault": false,
            "lts_client":{
                "object": "widget",
                "module": "fqlhost",
                "type": "fqlapp",
                "fqlurl":"ltsrzrq/convertBond/index.html",
                "load": false
             },
			"module_menu":"credit",
            "title": "债券转股",
            "type": "tradechange",
            "visable": "1"
        },
        {
            "children": [
                {
                    "children": null,
                    "client": {
                        "fqlurl": "rzrq/selfcloseposition/application.html",
                        "load": false,
                        "module": "fqlhost",
                        "object": "widget",
                        "type": "ZHPCSQ"
                    },
                    "lts_client":{
                        "object": "widget",
                        "module": "fqlhost",
                        "type": "ZHPCSQ",
                        "fqlurl":"ltsrzrq/selfcloseposition/application.html",
                        "load": false
                    },
					"module_menu":"credit",
                    "type":"tradechange",
                    "title": "自行平仓申请"
                },
                {
                    "children": null,
                    "client": {
                        "fqlurl": "rzrq/selfcloseposition/applicationquery.html",
                        "load": false,
                        "module": "fqlhost",
                        "object": "widget",
                        "type": "query_pingcang_result"
                    },
                    "lts_client":{
                        "object": "widget",
                        "module": "fqlhost",
                        "type": "query_pingcang_result",
                        "fqlurl":"ltsrzrq/selfcloseposition/applicationquery.html",
                        "load": false
                    },
					"module_menu":"credit",
                    "type":"tradechange",
                    "title": "申请记录查询"
                }
            ],
            "isdefault": true,
            "title": "自行平仓",
            "client": null,
            "visable": "1"
        },
        {
            "children": [
                {
                    "children": null,
                    "client": {
                        "fqlurl": "stock/stkvote_c.html",
                        "load": false,
                        "module": "fqlhost",
                        "object": "widget",
                        "type": "PTTP"
                    },
                    "lts_client":{
                        "object": "widget",
                        "module": "fqlhost",
                        "type": "PTTP",
                        "fqlurl":"ltsstock/stkvote_c.html",
                        "load": false
                    },
					"prefix":"两融",
					"module_menu":"credit",
                    "type":"tradechange",
                    "title": "普通投票"
                },
                {
                    "children": null,
                    "client": {
                        "fqlurl": "stock/creVotequery.html",
                        "load": false,
                        "module": "fqlhost",
                        "object": "widget",
                        "type": "TPJGCX"
                    },
                    "lts_client":{
                        "object": "widget",
                        "module": "fqlhost",
                        "type": "TPJGCX",
                        "fqlurl":"stock/creVotequery.html",
                        "load": false
                    },
					"prefix":"两融",
					"module_menu":"credit",
                    "type":"tradechange",
                    "title": "投票结果查询"
                },
                {
                    "children": null,
                    "client": {
                        "fqlurl": "http://dl.app.gtja.com/public/fy/fyinfo/votetips/votetips.html",
                        "load": false,
                        "module": "fqlhost",
                        "object": "widget",
                        "type": "TPXZS"
                    },
					"prefix":"两融",
                    "title": "投票小知识"
                }
            ],
            "client": null,
            "isdefault": true,
            "title": "网络投票",
            "visable": "1"
        }
    ],
    "普通交易": [
        {
            "children": null,
            "client": {
                "load": false,
                "module": "stock",
                "object": "widget",
                "type": "ptmr"
            },
            "isdefault": true,
            "lts_client": {
                "module": "stock_lts",
                "object": "widget",
                "type": "ptmr"
            },
            "title": "买入",
            "type": "tradechange",
            "visable": "1"
        },
        {
            "children": null,
            "client": {
                "load": false,
                "module": "stock",
                "object": "widget",
                "type": "ptmc"
            },
            "isdefault": true,
            "lts_client": {
                "module": "stock_lts",
                "object": "widget",
                "type": "ptmc"
            },
            "title": "卖出",
            "type": "tradechange",
            "visable": "1"
        },
        {
            "children": null,
            "client": {
                "load": false,
                "module": "stock",
                "object": "widget",
                "type": "cd"
            },
            "isdefault": true,
            "lts_client": {
                "module": "stock_lts",
                "object": "widget",
                "type": "cd"
            },
            "title": "撤单",
            "type": "tradechange",
            "visable": "1"
        },
        {
            "children": [
                {
                    "children": [
                        {
                            "children": null,
                            "client": {
                                "module": "stock",
                                "object": "widget",
                                "type": "jrxg"
                            },
                            "lts_client": {
                                "module": "stock_lts",
                                "object": "widget",
                                "type": "jrxg"
                            },
                            "title": "今日申购",
                            "type": "clearchange"
						},                     
						{
							"children": null,
							"client": {
								"module": "stock",
								"object": "widget",
								"type": "xgsgcx"
							},
							"lts_client": {
								"module": "stock_lts",
								"object": "widget",
								"type": "xgsgcx"
							},
							"title": "新股申购查询",
							"type": "clearchange"
						}
                    ],
                    "client": null,
                    "title": "沪深新股"
                },
                {
                    "children": [
                        {
                            "children": null,
                            "lts_client": {
                                "module": "stock_lts",
                                "object": "widget",
                                "type": "gzxgsg"
                            },
                            "title": "新股申购",
                            "type": "tradechange"
                        },
                        {
                            "children": null,
                            "lts_client": {
                                "module": "stock_lts",
                                "object": "widget",
                                "type": "gzwxxj"
                            },
                            "title": "网下询价",
                            "type": "tradechange"
                        },
                        {
                            "children": null,
                            "lts_client": {
                                "module": "stock_lts",
                                "object": "widget",
                                "type": "sgjgcx"
                            },
                            "title": "申购结果查询",
                            "type": "tradechange"
                        },
                        {
                            "children": null,
                            "lts_client": {
                                "module": "stock_lts",
                                "object": "widget",
                                "type": "xjjgcx"
                            },
                            "title": "询价结果查询",
                            "type": "tradechange"
                        }
                    ],
                    "client": null,
                    "title": "北证新股"
                }
            ],
            "client": null,
            "isdefault": true,
            "title": "新股申购",
            "visable": "1"
        },
        {
            "children": [
                {
                    "children": null,
                    "client": {
                        "module": "stock",
                        "object": "widget",
                        "type": "zjgp"
                    },
                    "lts_client": {
                        "module": "stock_lts",
                        "object": "widget",
                        "type": "zjgp"
                    },
                    "title": "资金股票",
                    "type": "tradechange"
                },
                {
                    "children": null,
                    "client": {
                        "module": "stock",
                        "object": "widget",
                        "type": "drkcwt"
                    },
                    "lts_client": {
                        "module": "stock_lts",
                        "object": "widget",
                        "type": "drkcwt"
                    },
                    "title": "当日可撤委托",
                    "type": "tradechange"
                },
                {
                    "children": null,
                    "client": {
                        "module": "stock",
                        "object": "widget",
                        "type": "drwt"
                    },
                    "lts_client": {
                        "module": "stock_lts",
                        "object": "widget",
                        "type": "drwt"
                    },
                    "title": "当日委托",
                    "type": "tradechange"
                },
                {
                    "children": null,
                    "client": {
                        "module": "stock",
                        "object": "widget",
                        "type": "drcj"
                    },
                    "lts_client": {
                        "module": "stock_lts",
                        "object": "widget",
                        "type": "drcj"
                    },
                    "title": "当日成交",
                    "type": "tradechange"
                },
				{
	    	        "title":"当日成交汇总",
	    	        "client": {
						"object":"widget",
						"module":"stock",
						"type":"drcjhz"
					},
					"lts_client": {
						"object":"widget",
						"module":"stock_lts",
						"type":"drcjhz"
					},
					"type":"tradechange",
	    	        "children":null
	            }
            ],
            "client": null,
            "isdefault": true,
            "title": "当日查询",
            "visable": "1"
        },
        {
            "children": [
                {
                    "children": null,
                    "client": {
                        "module": "stock",
                        "object": "widget",
                        "type": "jgd"
                    },
                    "lts_client": {
                        "module": "stock_lts",
                        "object": "widget",
                        "type": "jgd"
                    },
                    "title": "交割单",
                    "type": "clearchange"
                },
                {
                    "children": null,
                    "client": {
                        "module": "stock",
                        "object": "widget",
                        "type": "dzd"
                    },
                    "lts_client": {
                        "module": "stock_lts",
                        "object": "widget",
                        "type": "dzd"
                    },
                    "title": "对账单",
                    "type": "clearchange"
                },
                {
                    "children": null,
                    "client": {
                        "module": "stock",
                        "object": "widget",
                        "type": "phcx"
                    },
                    "lts_client": {
                        "module": "stock_lts",
                        "object": "widget",
                        "type": "phcx"
                    },
                    "title": "配号查询",
                    "type": "clearchange"
                },
                {
                    "children": null,
                    "client": {
                        "module": "stock",
                        "object": "widget",
                        "type": "zqcx"
                    },
                    "lts_client": {
                        "module": "stock_lts",
                        "object": "widget",
                        "type": "zqcx"
                    },
                    "title": "中签查询",
                    "type": "clearchange"
                },
                {
                    "children": null,
                    "client": {
                        "module": "stock",
                        "object": "widget",
                        "type": "lswt"
                    },
                    "lts_client": {
                        "module": "stock_lts",
                        "object": "widget",
                        "type": "lswt"
                    },
                    "title": "历史委托",
                    "type": "clearchange"
                },
                {
                    "children": null,
                    "client": {
                        "module": "stock",
                        "object": "widget",
                        "type": "lscj"
                    },
                    "lts_client": {
                        "module": "stock_lts",
                        "object": "widget",
                        "type": "lscj"
                    },
                    "title": "历史成交",
                    "type": "clearchange"
                }
            ],
            "client": null,
            "isdefault": true,
            "title": "历史查询",
            "visable": "1"
        },
        {
            "children": [
				{
					"children": null,
					"isdefault": true,
					"lts_client": {
						"module": "stock_lts",
						"object": "widget",
						"type": "new_bond"
					},
					"title": "转债申购",
					"type": "clearchange",
					"visable": "1"
				},
				{
                    "children": null,
                    "lts_client": {
                        "module": "stock_lts",
                        "object": "widget",
                        "type": "xgsgcx"
                    },
                    "title": "申购查询",
                    "type": "clearchange"
                }
			],
            "isdefault": true,
            "title": "可转债申购",	 
            "visable": "1",
			"client": null
        },
        {
            "children": null,
            "isdefault": true,
            "lts_client": {
                "module": "stock_lts",
                "object": "widget",
                "type": "allotment"
            },
            "title": "配股配债",
            "type": "tradechange",
            "visable": "1"
        },
		{
            "children": null,
            "isdefault": true,
            "client": {
				"module": "credit",
				"object": "widget",
				"type": "collateral_to_credit"
			},
			"lts_client": {
				"module": "credit_lts",
				"object": "widget",
				"type": "collateral_to_credit"
			},
            "title": "担保品转信用",
            "type": "tradechange",
            "visable": "1"
        },
        {
            "children": null,
            "client": {
                "module": "stock",
                "object": "widget",
                "type": "plmr"
            },
            "isdefault": true,
            "lts_client": {
                "module": "stock_lts",
                "object": "widget",
                "type": "plmr"
            },
            "title": "大单买入",
            "type": "tradechange",
            "visable": "1"
        },
        {
            "children": null,
            "client": {
                "module": "stock",
                "object": "widget",
                "type": "plmc"
            },
            "isdefault": true,
            "lts_client": {
                "module": "stock_lts",
                "object": "widget",
                "type": "plmc"
            },
            "title": "大单卖出",
            "type": "tradechange",
            "visable": "1"
        },
		{
			"title":"B股交易",
			"client": null,					
			"children":[
				{
					"title":"B股买入",
					"client":{
						"object":"widget",
						"module":"stock",
						"type":"b_ptmr"
					},
					"lts_client": {
						"object":"widget",
						"module":"stock",
						"type":"b_ptmr"
					},
					"type":"tradechange",
					"children":null
				},
				{
					"title":"B股卖出",
					"client":{
						"object":"widget",
						"module":"stock",
						"type":"b_ptmc"
					},
					"lts_client": {
						"object":"widget",
						"module":"stock",
						"type":"b_ptmc"
					},
					"type":"tradechange",
					"children":null
				},
				{
					"title":"B股当日委托",
					"client":{
						"object":"widget",
						"module":"stock",
						"type":"b_drwt"
					},
					"lts_client": {
						"object":"widget",
						"module":"stock",
						"type":"b_drwt"
					},
					"type":"tradechange",
					"children":null
				},
				{
					"title":"B股撤单",
					"client":{
						"object":"widget",
						"module":"stock",
						"type":"b_drkcwt"
					},
					"lts_client": {
						"object":"widget",
						"module":"stock",
						"type":"b_drkcwt"
					},
					"type":"tradechange",
					"children":null
				},
				{
					"title":"B股当日成交",
					"client":{
						"object":"widget",
						"module":"stock",
						"type":"b_drcj"
					},
					"lts_client": {
						"object":"widget",
						"module":"stock",
						"type":"b_drcj"
					},
					"type":"tradechange",
					"children":null
				},
				{
					"title":"B股持仓",
					"client":{
						"object":"widget",
						"module":"stock",
						"type":"b_zjgp"
					},
					"lts_client": {
						"object":"widget",
						"module":"stock",
						"type":"b_zjgp"
					},
					"type":"tradechange",
					"children":null
				}
            ],
            "isdefault": true,
            "visable": "1"
		},
        {
            "children": [
                {
                    "children": null,
                    "client": {
                        "fqlurl": "stock/stkvote.html",
                        "load": false,
                        "module": "fqlhost",
                        "object": "widget",
                        "type": "PTTP"
                    },
                    "lts_client":{
                        "object": "widget",
                        "module": "fqlhost",
                        "type": "PTTP",
                        "fqlurl":"ltsstock/stkvote.html",
                        "load": false
                    },
					"module_menu":"stock",
                    "type":"tradechange",
                    "title": "普通投票"
                },
                {
                    "children": null,
                    "client": {
                        "fqlurl": "stock/votequery.html",
                        "load": false,
                        "module": "fqlhost",
                        "object": "widget",
                        "type": "TPWTCX"
                    },
                    "lts_client":{
                        "object": "widget",
                        "module": "fqlhost",
                        "type": "TPWTCX",
                        "fqlurl":"ltsstock/votequery.html",
                        "load": false
                    },
					"module_menu":"stock",
                    "type":"tradechange",
                    "title": "当日投票委托查询"
                },
                {
                    "children": null,
                    "client": {
                        "fqlurl": "stock/voteresult.html",
                        "load": false,
                        "module": "fqlhost",
                        "object": "widget",
                        "type": "TPJGCX"
                    },
                    "title": "沪市投票结果查询"
                },
                {
                    "children": null,
                    "client": {
                        "fqlurl": "stock/votereturn.html",
                        "load": false,
                        "module": "fqlhost",
                        "object": "widget",
                        "type": "SZTPHBCX"
                    },
                    "title": "深市投票结果查询"
                },
                {
                    "children": null,
                    "client": {
                        "fqlurl": "http://dl.app.gtja.com/public/fy/fyinfo/votetips/votetips.html",
                        "load": false,
                        "module": "fqlhost",
                        "object": "widget",
                        "type": "TPXZS"
                    },
                    "title": "投票小知识"
                }
            ],
            "client": null,
            "isdefault": true,
            "title": "网络投票",
            "visable": "1"
        },
        {
            "children": [
                {
                    "children":null,
                    "client":{
                        "object": "widget",
                        "module": "fqlhost",
                        "type": "CNRG",
                        "fqlurl":"Trade/exchangefund/index.html#/subscription",
                        "load": false
                    },
                    "lts_client":{
                        "object": "widget",
                        "module": "fqlhost",
                        "type": "CNRG",
                        "fqlurl":"ltsTrade/exchangefund/index.html#/subscription",
                        "load": false
                    },
					"module_menu":"stock",
                    "type": "tradechange",
                    "title":"场内认购"
                },
                {
                    "children":null,
                    "client":{
                        "object": "widget",
                        "module": "fqlhost",
                        "type": "CNSG",
                        "fqlurl":"Trade/exchangefund/index.html#/application",
                        "load": false
                    },
                    "lts_client":{
                        "object": "widget",
                        "module": "fqlhost",
                        "type": "CNSG",
                        "fqlurl":"ltsTrade/exchangefund/index.html#/application",
                        "load": false
                    },
					"module_menu":"stock",
                    "type": "tradechange",
                    "title":"场内申购"
                },
                {
                    "children":null,
                    "client":{
                        "object": "widget",
                        "module": "fqlhost",
                        "type": "CNSH",
                        "fqlurl":"Trade/exchangefund/index.html#/redemption",
                        "load": false
                    },
                    "lts_client":{
                        "object": "widget",
                        "module": "fqlhost",
                        "type": "CNSH",
                        "fqlurl":"ltsTrade/exchangefund/index.html#/redemption",
                        "load": false
                    },
					"module_menu":"stock",
                    "type": "tradechange",
                    "title":"场内赎回"
                }
            ],
            "client": null,
            "isdefault": false,
            "title":"场内基金",
            "visable": "1"
        },
        {
            "children": null,
            "isdefault": false,
            "client":{
                "object": "widget",
                "module": "fqlhost",
                "type": "zqnhg",
                "fqlurl":"Trade/index.html#/zhuanguhuishou",
                "load": false
            },            
            "lts_client":{
                "object": "widget",
                "module": "fqlhost",
                "type": "ZGHS",
                "fqlurl":"ltsTrade/index.html#/zhuanguhuishou",
                "load": false
             },
            "title": "转股回售",
			"module_menu":"stock",
            "type": "tradechange",
            "visable": "1"
        }		
    ],
    "智能订单": [
        {
            "children": null,
            "client": {
                "fqlurl": "strategytrading/strategyMonitor/index.html#/ordermonitor",
                "load": false,
                "module": "fqlhost",
                "object": "widget",
                "type": "fqlapp"
            },
            "isdefault": true,
            "title": "订单监控",
            "visable": "1"
        },
        {
            "children": null,
            "client": {
                "fqlurl": "strategytrading/strategyMonitor/index.html#/ordercreate",
                "load": false,
                "module": "fqlhost",
                "object": "widget",
                "type": "ddcj"
            },
            "isdefault": true,
            "title": "订单创建",
            "visable": "1"
        },
        {
            "children": null,
            "client": {
                "load": false,
                "module": "stock",
                "object": "widget",
                "type": "cd"
            },
            "isdefault": true,
            "lts_client": {
                "module": "stock_lts",
                "object": "widget",
                "type": "cd"
            },
			"module_menu":"stock",
            "title": "撤单",
            "type": "tradechange",
            "visable": "1"
        },
        {
            "children": [
                {
                    "children": [
                        {
                            "children": null,
                            "client": {
                                "fqlurl": "fyapp/strategytrading/baskettrading/basketbuy.html",
                                "load": false,
                                "module": "fqlhost",
                                "object": "widget",
                                "type": "fqlapp"
                            },
                            "title": "篮子买入"
                        },
                        {
                            "children": null,
                            "client": {
                                "fqlurl": "fyapp/strategytrading/baskettrading/basketsell.html",
                                "load": false,
                                "module": "fqlhost",
                                "object": "widget",
                                "type": "fqlapp"
                            },
                            "title": "篮子卖出"
                        },
                        {
                            "children": null,
                            "client": {
                                "fqlurl": "fyapp/strategytrading/baskettrading/entrustadmin.html",
                                "load": false,
                                "module": "fqlhost",
                                "object": "widget",
                                "type": "fqlapp"
                            },
                            "title": "委托管理"
                        },
                        {
                            "children": null,
                            "client": {
                                "fqlurl": "fyapp/strategytrading/baskettrading/basketlist.html",
                                "load": false,
                                "module": "fqlhost",
                                "object": "widget",
                                "type": "fqlapp"
                            },
                            "title": "篮子列表"
                        }
                    ],
                    "client": null,
                    "title": "篮子交易"
                },
                {
                    "children": [
                        {
                            "children": null,
                            "client": {
                                "module": "stock",
                                "object": "widget",
                                "type": "plmr"
                            },
                            "lts_client": {
                                "module": "stock_lts",
                                "object": "widget",
                                "type": "plmr"
                            },
                            "title": "大单买入",
                            "type": "tradechange"
                        },
                        {
                            "children": null,
                            "client": {
                                "module": "stock",
                                "object": "widget",
                                "type": "plmc"
                            },
                            "lts_client": {
                                "module": "stock_lts",
                                "object": "widget",
                                "type": "plmc"
                            },
                            "title": "大单卖出",
                            "type": "tradechange"
                        }
                    ],
                    "client": null,
                    "title": "大单委托"
                }
            ],
            "client": null,
            "isdefault": true,
            "title": "我的策略",
            "visable": "1"
        },
        {
            "children": null,
            "client": {
                "fqlurl": "fyapp/strategyMall/index.html#/?color=1",
                "load": false,
                "module": "fqlhost",
                "object": "widget",
                "type": "fqlapp"
            },
            "isdefault": true,
            "title": "策略商城",
            "visable": "1"
        },
        {
            "children": null,
            "client": {
                "fqlurl": "fyapp/strategybbs/index.html#/post?color=1",
                "load": false,
                "module": "fqlhost",
                "object": "widget",
                "type": "fqlapp"
            },
            "isdefault": false,
            "title": "策略论坛",
            "visable": "1"
        },
		{
			"children": null,
			"client": {
				"object": "widget",
				"module": "stock",
				"type": "yzzz"
			},
			"lts_client": {
				"object": "widget",
				"module": "stock_lts",
				"type": "yzzz"
			},
			"title": "普通银证转账",
			"type": "clearchange",
			"visable": "1"
		}
    ],
    "港股通": [
        {
            "children": [
                {
                    "children": null,
                    "client": {
                        "load": false,
                        "module": "stock_lts",
                        "object": "widget",
                        "type": "hgt_mr"
                    },
                    "title": "沪港通买入"
                },
                {
                    "children": null,
                    "lts_client": {
                        "load": false,
                        "module": "stock_lts",
                        "object": "widget",
                        "type": "hgt_mc"
                    },
                    "title": "沪港通卖出"
                },
                {
                    "children": null,
                    "lts_client": {
                        "load": false,
                        "module": "stock_lts",
                        "object": "widget",
                        "type": "hgt_ywcx"
                    },
                    "prefix": "沪港通",
                    "title": "业务查询"
                },
                {
                    "children": null,
                    "lts_client": {
                        "load": false,
                        "module": "stock_lts",
                        "object": "widget",
                        "type": "hgt_qxkt"
                    },
                    "prefix": "沪港通",
                    "title": "权限开通"
                },
                {
                    "children": null,
                    "lts_client": {
                        "load": false,
                        "module": "stock_lts",
                        "object": "widget",
                        "type": "hgt_gstpsb"
                    },
                    "prefix": "沪港通",
                    "title": "公司投票申报"
                },
                {
                    "children": null,
                    "lts_client": {
                        "load": false,
                        "module": "stock_lts",
                        "object": "widget",
                        "type": "hgt_gsxwsb"
                    },
                    "prefix": "沪港通",
                    "title": "公司行为申报"
                }
            ],
            "client": null,
            "isdefault": true,
            "title": "沪港通",
            "visable": "1"
        },
        {
            "children": [
                {
                    "children": null,
                    "lts_client": {
                        "load": false,
                        "module": "stock_lts",
                        "object": "widget",
                        "type": "sgt_mr"
                    },
                    "title": "深港通买入"
                },
                {
                    "children": null,
                    "lts_client": {
                        "load": false,
                        "module": "stock_lts",
                        "object": "widget",
                        "type": "sgt_mc"
                    },
                    "title": "深港通卖出"
                },
                {
                    "children": null,
                    "lts_client": {
                        "load": false,
                        "module": "stock_lts",
                        "object": "widget",
                        "type": "sgt_ywcx"
                    },
                    "prefix": "深港通",
                    "title": "业务查询"
                },
                {
                    "children": null,
                    "lts_client": {
                        "load": false,
                        "module": "stock_lts",
                        "object": "widget",
                        "type": "sgt_qxkt"
                    },
                    "prefix": "深港通",
                    "title": "权限开通"
                },
                {
                    "children": null,
                    "lts_client": {
                        "load": false,
                        "module": "stock_lts",
                        "object": "widget",
                        "type": "sgt_gstpsb"
                    },
                    "prefix": "深港通",
                    "title": "公司投票申报"
                },
                {
                    "children": null,
                    "lts_client": {
                        "load": false,
                        "module": "stock_lts",
                        "object": "widget",
                        "type": "sgt_gsxwsb"
                    },
                    "prefix": "深港通",
                    "title": "公司行为申报"
                }
            ],
            "client": null,
            "isdefault": true,
            "title": "深港通",
            "visable": "1"
        },
        {
            "children": [
                {
                    "children": null,
                    "lts_client": {
                        "load": false,
                        "module": "stock_lts",
                        "object": "widget",
                        "type": "ggt_zjgp"
                    },
                    "title": "港股通资金股票"
                },
                {
                    "children": null,
                    "lts_client": {
                        "load": false,
                        "module": "stock_lts",
                        "object": "widget",
                        "type": "ggt_drwtcd"
                    },
                    "prefix": "港股通",
                    "title": "当日委托撤单"
                },
                {
                    "children": null,
                    "lts_client": {
                        "load": false,
                        "module": "stock_lts",
                        "object": "widget",
                        "type": "ggt_drwtcx"
                    },
                    "prefix": "港股通",
                    "title": "当日委托查询"
                },
                {
                    "children": null,
                    "lts_client": {
                        "load": false,
                        "module": "stock_lts",
                        "object": "widget",
                        "type": "ggt_drcjcx"
                    },
                    "prefix": "港股通",
                    "title": "当日成交查询"
                },
                {
                    "children": null,
                    "lts_client": {
                        "load": false,
                        "module": "stock_lts",
                        "object": "widget",
                        "type": "ggt_lswtcx"
                    },
                    "prefix": "港股通",
                    "title": "历史委托查询"
                },
                {
                    "children": null,
                    "lts_client": {
                        "load": false,
                        "module": "stock_lts",
                        "object": "widget",
                        "type": "ggt_jgdcx"
                    },
                    "prefix": "港股通",
                    "title": "交割单查询"
                },
                {
                    "children": null,
                    "lts_client": {
                        "load": false,
                        "module": "stock_lts",
                        "object": "widget",
                        "type": "ggt_gsxwcx"
                    },
                    "prefix": "港股通",
                    "title": "公司行为查询"
                }
            ],
            "client": null,
            "isdefault": true,
            "title": "港股通查询",
            "visable": "1"
        }
    ],
	"券源通":[
		{
			"title":"首页",	
			"prefix": "券源通-",
			"client": {
				"object": "widget",
				"module": "fqlhost",
				"type": "qyt",
				"load": false
			},
			"children":null
		}
	],
    "理财": [
        {
            "children": null,
            "client": {
                "id": "lcsy",
                "load": false,
                "module": "fqlhost",
                "object": "widget",
                "type": "fqlapp"
            },
            "isdefault": true,
            "title": "首页",
            "visable": "1"
        },
        {
            "children": null,
            "client": {
                "id": "lchq",
                "load": false,
                "module": "fqlhost",
                "object": "widget",
                "type": "fqlapp"
            },
            "isdefault": true,
            "title": "活期+",
            "visable": "1"
        },
        {
            "children": null,
            "client": {
                "id": "lcdq",
                "load": false,
                "module": "fqlhost",
                "object": "widget",
                "type": "fqlapp"
            },
            "isdefault": true,
            "title": "定期+",
            "visable": "1"
        },
        {
            "children": null,
            "client": {
                "id": "lcjj",
                "load": false,
                "module": "fqlhost",
                "object": "widget",
                "type": "fqlapp"
            },
            "isdefault": true,
            "title": "基金",
            "visable": "1"
        },
        {
            "children": null,
            "client": {
                "id": "lcgd",
                "load": false,
                "module": "fqlhost",
                "object": "widget",
                "type": "fqlapp"
            },
            "isdefault": false,
            "title": "高端",
            "visable": "1"
        },
        {
            "children": null,
            "client": {
                "id": "jxt",
                "load": false,
                "module": "fqlhost",
                "object": "widget",
                "type": "fqlapp"
            },
            "isdefault": false,
            "title": "君享投",
            "visable": "1"
        }
    ],
    "设置": [
        {
            "children": [
				{
                    "children": null,
                    "client": {
                        "id": "edit_pwd",
                        "load": false,
                        "module": "fqlhost",
                        "object": "widget",
                        "type": "XGJYMM"
                    },
                    "title": "修改交易密码"
                },
				{
                    "children": null,
                    "client": {
                        "id": "edit_fund_pwd",
                        "load": false,
                        "module": "fqlhost",
                        "object": "widget",
                        "type": "XGZJMM"
                    },
                    "title": "普通资金密码修改"
                },
				{
                    "children": null,
                    "client": {
                        "id": "edit_credit_fund_pwd",
                        "load": false,
                        "module": "fqlhost",
                        "object": "widget",
                        "type": "fqlapp"
                    },
                    "title": "信用资金密码修改"
                }
            ],
            "client": null,
            "isdefault": true,
            "title": "账户安全",
            "visable": "1"
		},
		{
            "children": null,
            "client": {
                "id": "edit_info",
                "load": false,
                "module": "fqlhost",
                "object": "widget",
                "type": "fqlapp"
            },
            "isdefault": true,
            "title": "修改联系人信息",
            "visable": "1"
        }
    ]
}
